/*********
*
* This file is part of BibleTime's source code, http://www.bibletime.info/.
*
* Copyright 1999-2008 by the BibleTime developers.
* The BibleTime source code is licensed under the GNU General Public License version 2.0.
*
**********/

#include "btconfig.h"

#include <QKeySequence>
#include <QString>
#include <QStringList>


#define STRING QVariant::String
#define INT QVariant::Int
#define STRINGLIST QVariant::StringList
#define SHORTCUT QVariant::KeySequence

void BtConfig::init()
{
	//some examples...
	add("/biblereadwindow/actions/nextbook/shortcut", QKeySequence(Qt::CTRL + Qt::Key_Y), Save, SHORTCUT);	
	add("/displaywindow/actions/findstrongs/icon", "bt_findstrongs", ReadOnly, STRING);
}

